<div class="cookie-change">
  <div class="{{ container }}">
    <p>
      Politique de confidentialité:
      <span class="cookie-change--status">
        <span class="status status-unknown">
          Non définie
        </span>
        <span class="status status-yes" style="display: none;">
          Suivi activé
        </span>
        <span class="status status-no" style="display: none;">
          Suivi désactivé
        </span>
      </span>
    </p>
    <a href="#" class="btn btn-cookie-change">Changer la politique</a>
  </div>
</div>